---
name: Kris Reynolds
locality:
country: Remote
role: <a href="/job-families/sales/director-of-field-enablement/#manager-field-enablement-programs">Senior
  Manager, Customer Success Enablement </a>
reports_to: dhong
picture: kristenreynolds.jpeg
mentor: true
gitlab: kreykrey
departments:
- Sales
- Field Operations
story: 'Kris is an enablement leader with a passion for cultivating a culture of curiosity
  and helping field team members create a seamless customer experience. She lives
  outside of Raleigh, NC with her husband, two boys, and 3 dogs. She enjoys cooking,
  traveling, and writing.

  '

